Bug 603110 - Update gstreamer-plugins-bad-free to F13 for WebM
Summary: Update gstreamer-plugins-bad-free to F13 for WebM
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gstreamer-plugins-bad-free (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Benjamin Otte
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: Rebase
Depends On: 603113
Blocks: 603100
TreeView+ depends on / blocked
 
Reported: 2010-06-11 14:44 UTC by Benjamin Otte
Modified: 2010-11-10 20:36 UTC (History)
5 users (show)

Fixed In Version: gstreamer-plugins-bad-free-0.10.19-2.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 20:36:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benjamin Otte 2010-06-11 14:44:17 UTC
The GStreamer bad-free plugins package needs to be updated to support WebM.

Comment 2 RHEL Product and Program Management 2010-06-11 15:52:55 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Benjamin Otte 2010-06-30 16:40:23 UTC
Rebuilt gstreamer-plugins-bad-free with libvpx support now that it was imported.

Comment 6 Vladimir Benes 2010-07-02 13:10:11 UTC
can play http://people.opera.com/howcome/2010/video/norway/00313-n.webm successfully in Totem
-> VERIFIED

Comment 7 releng-rhel@redhat.com 2010-11-10 20:36:54 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.